Source: ibus-kkc
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Osamu Aoki <osamu@debian.org>,
 Mitsuya Shibata <mty.shibata@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 gnome-common,
 intltool,
 libgee-0.8-dev,
 libgtk-3-dev (>= 3.10),
 libibus-1.0-dev,
 libjson-glib-dev,
 libkkc-dev,
 valac,
Standards-Version: 4.6.1
Homepage: https://github.com/ueno/ibus-kkc
Vcs-Git: https://salsa.debian.org/input-method-team/ibus-kkc.git
Vcs-Browser: https://salsa.debian.org/input-method-team/ibus-kkc

Package: ibus-kkc
Architecture: any
Multi-Arch: foreign
Depends:
 ibus (>= 1.5.22-2),
 ${misc:Depends},
 ${shlibs:Depends},
Description: Japanese Kana Kanji input engine for IBus
 IBus is an Intelligent Input Bus. It is a new input framework for Linux
 OS. It provides full featured and user friendly input method user interface.
 It also may help developers to develop input method easily.
 .
 ibus-kkc is an input method (IM) for Japanese, based on IBus.
